[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] Re: cluster depends on tcp_wrappers?



On Wed, Sep 01, 2004 at 10:25:13AM -0400, Ed L Cashin wrote:
> +  gulm requires tcp_wrappers
> +  ccsd requires libxml2 and its headers

sorry for being so slow on this.  so many things to do.
I've added it to the gulmusage.txt file, dave will need to edit the
usage.txt file.

-- 
Michael Conrad Tadpol Tilstra
Wasting time is an important part of life.

Attachment: pgp00000.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]